## libffi-checklib-perl 0.15

=== debian/changelog ===
libffi-checklib-perl (0.15-1) unstable; urgency=low

  [ C.J. Collier ]
  * Initial Release. (Closes: #814274)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jun 2016 15:26:44 +0200
