=== debian/control ===
Source: libffi-checklib-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: C.J. Collier <cjcollier@linuxfoundation.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libffi-checklib-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libffi-checklib-perl.git
Homepage: https://metacpan.org/release/FFI-CheckLib

Package: libffi-checklib-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to check availability of a library for FFI
 FFI::CheckLib checks whether a particular dynamic library is available for
 FFI to use. It is modeled heavily on Devel::CheckLib, but will find dynamic
 libraries even when development packages are not installed. It also provides
 a find_lib function that will return the full path to the found dynamic
 library, which can be feed directly into FFI::Platypus or FFI::Raw.
 .
 Although intended mainly for FFI modules via FFI::Platypus and similar, this
 module does not actually use any FFI to do its detection and probing.
