## libffi-checklib-perl 0.18

=== debian/changelog ===
libffi-checklib-perl (0.18-1) unstable; urgency=medium

  * Import upstream version 0.18.
  * Update years of packaging copyright.
  * Update build dependencies.
  * Install new example scripts.
  * Declare compliance with Debian Policy 4.1.1.
  * Add debian/tests/pkg-perl/smoke-files. The test data have been moved
    to a separate directory which need as well for autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Nov 2017 20:19:48 +0100
