=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Build-Depends-Indep: libtest2-suite-perl,
+                     perl (>= 5.25.1) | libtest2-suite-perl (>= 1.302015),
+                     perl
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libffi-checklib-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libffi-checklib-perl.git
 Homepage: https://metacpan.org/release/FFI-CheckLib
