=== debian/watch ===
version=3
https://metacpan.org/release/FFI-CheckLib   .*/FFI-CheckLib-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
