## libffi-checklib-perl 0.23

=== debian/changelog ===
libffi-checklib-perl (0.23-1) unstable; urgency=medium

  * Import upstream version 0.23.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Nov 2018 17:24:24 +0100

libffi-checklib-perl (0.22-1) unstable; urgency=medium

  * Import upstream version 0.22.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Nov 2018 19:59:39 +0100
