=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libtest2-suite-perl,
                      perl (>= 5.25.1) | libtest2-suite-perl (>= 1.302015),
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libffi-checklib-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libffi-checklib-perl.git
 Homepage: https://metacpan.org/release/FFI-CheckLib
