## libffi-checklib-perl 0.25

=== debian/changelog ===
libffi-checklib-perl (0.25-1) unstable; urgency=medium

  * Import upstream version 0.25.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Dissolve alternative build dependency.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jul 2019 16:47:37 -0300
