=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libtest2-suite-perl,
-                     perl (>= 5.25.1) | libtest2-suite-perl (>= 1.302015),
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libtest-simple-perl (>= 1.302015) <!nocheck>,
+                     libtest2-suite-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libffi-checklib-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libffi-checklib-perl.git
 Homepage: https://metacpan.org/release/FFI-CheckLib
