## libffi-checklib-perl 0.26

=== debian/changelog ===
libffi-checklib-perl (0.26-1) unstable; urgency=medium

  * Import upstream version 0.26.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2020 15:10:40 +0100
