=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libtest-simple-perl (>= 1.302015) <!nocheck>,
                      libtest2-suite-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libffi-checklib-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libffi-checklib-perl.git
 Homepage: https://metacpan.org/release/FFI-CheckLib
