## libffi-checklib-perl 0.27

=== debian/changelog ===
libffi-checklib-perl (0.27-1) unstable; urgency=medium

  * Import upstream version 0.27.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 May 2020 22:22:57 +0200
