=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libffi-checklib-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libffi-checklib-perl.git
 Homepage: https://metacpan.org/release/FFI-CheckLib
+Rules-Requires-Root: no
 
 Package: libffi-checklib-perl
 Architecture: all
