=== debian/watch ===
version=4
https://metacpan.org/release/FFI-CheckLib   .*/FFI-CheckLib-v?@ANY_VERSION@@ARCHIVE_EXT@$
