## libffi-checklib-perl 0.31

=== debian/changelog ===
libffi-checklib-perl (0.31-1) unstable; urgency=medium

  * Import upstream version 0.31.
  * Add debian/NEWS.Developer to mention an API change.
  * Update (test) dependencies.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Oct 2022 20:32:00 +0200

libffi-checklib-perl (0.29-1) unstable; urgency=medium

  * Import upstream version 0.29.
  * Make test dependency on libtest2-suite-perl versioned.
  * Declare compliance with Debian Policy 4.6.1.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Sep 2022 17:48:45 +0200
