=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
+Build-Depends-Indep: libfile-which-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
-                     libtest2-suite-perl <!nocheck>,
+                     libtest2-suite-perl (>= 0.000121) <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libffi-checklib-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libffi-checklib-perl.git
 Homepage: https://metacpan.org/release/FFI-CheckLib
@@ -21,6 +22,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libfile-which-perl,
          libscalar-list-utils-perl
 Description: module to check availability of a library for FFI
  FFI::CheckLib checks whether a particular dynamic library is available for
